Cancel search

HP Latex 360 OMS file import "this package cannot be installed with the current release installed in the printer"

HP Latex 300 Series

#1 Invid a year ago

This only happens on some OMS files. Not all of them. The message I get is "this package cannot be installed with the current release installed in the printer". Current release what??

#2 paulelw 11 months ago

The OMS File could be damaged or may not have been written correctly. If it wasn't downloaded from the Media Locator site(https://www.printos.com/ml/#/medialocator) then it could be custom file/setting and not have all the required parameters to work. Make sure your chosen parameters are correct when downloading from the media locator. You can create a suitable profile using a generic media from the printer's substrate library as an initial starting point.

Was this helpful?Yes0 No0
How can we improve it?
The opinions expressed above are the personal opinions of the authors, not of HP.

Remember
To make recommendations or participate please Sign In and post a message.

Latest conversations HP Latex

Loading...

HP Latex Blog

Loading...